[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.UndockControlForDocking

UndockControlForDocking - frees anchors from parent and sibling controls

## Declaration

Source position: ldocktree.pas line 87

`protected procedure TLazDockTree.UndockControlForDocking(`
`AControl: TControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.